Linked Questions

8 votes
1 answer
56k views

what is the default content of /etc/apt/sources.list in Ubuntu 18.04 LTS (Bionic Beaver) [duplicate]

Where can I find the default content of /etc/apt/sources.list in Ubuntu 18.04 LTS (Bionic Beaver) cat /etc/apt/sources.list shows # deb cdrom:[Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (...
user avatar
  • 277
7 votes
2 answers
21k views

Can someone provide a real, correct and genuine sources.list for Ubuntu 15.04? [duplicate]

I have been using Ubuntu for a while now and I have been having all problems that I needed not to post a thread for to get answers, until I recently upgraded to Ubuntu Vivid. Ubuntu is great but each ...
user avatar
0 votes
1 answer
5k views

Unable to locate some packages [duplicate]

I am trying to install some packages but i receive message error: E: Unable to locate package libodbcinstq4–1 E: Unable to locate package libodbcinstq4–1:i386 E: Unable to locate package libzthread-...
user avatar
  • 101
0 votes
0 answers
1k views

Trouble with sources.list and apt-get update in Ubuntu 18.04 LTS [duplicate]

I am facing with a problem in Ubuntu 18.04 LTS. I am running Ubuntu in my virtual machine. I am having a problem with sudo apt-get update command. This is the current output I get: VirtualBox@...
user avatar
0 votes
1 answer
1k views

How to install flash on Ubuntu 18.04 [duplicate]

I am trying to install a flash player in Ubuntu. I followed the below link: https://linoxide.com/linux-how-to/install-adobe-flash-player-linux-terminal/ I enabled Enable Canonical Repository Update ...
user avatar
2 votes
1 answer
374 views

LTS 20.04.02 Software Update Question [duplicate]

Logged in to 20.04 and a screen appeared 'distribution update' which I clicked (I'm only on LTS updates so not sure why this came up). I was on 20.04 and still on 20.04 so I presume this might be a ...
user avatar
0 votes
0 answers
722 views

apt-get return unmet dependencies on installing everything [duplicate]

i cannot seems to use apt-get. it always return error like this Reading package lists... Done Building dependency tree Reading state information... Done You might want to run 'apt --fix-broken ...
user avatar
  • 101
0 votes
1 answer
700 views

Pakcage "apache' has no installation candidate [duplicate]

I'm trying to install Apache into Ubuntu Desktop 18.04.1, but retrieving the error: package apache2 has no installation candidate Any help, please? Thanks!
user avatar
  • 101
1 vote
1 answer
87 views

APT problems after attempting to upgrade from Ubtuntu 17.04 to 18.04 [duplicate]

Today I tried to upgrade my Ubuntu version from 17.04 to 18.04 following this tutorial, but this didn't work: $ sudo apt-get update Ign.:1 http://pl.archive.ubuntu.com/ubuntu bonic InRelease Ign.:2 ...
user avatar
0 votes
0 answers
40 views

Firefox is not being upgraded anymore [duplicate]

Running sudo apt upgrade firefox gives me: firefox is already the newest version (75.0+build3-0ubuntu1). While the latest version Firefox 81 has already been released. Has any thing changed about ...
user avatar
  • 797
337 votes
15 answers
1.2m views

Unable to correct problems, you have held broken packages

After upgrading from 10.04 to 12.04 I am trying to install different packages. For instance ia32-libs and skype (4.0). When trying to install these, I am getting the 'Unable to correct problems, you ...
user avatar
  • 3,395
191 votes
4 answers
612k views

How do I restore the default repositories?

There are now errors when updating and I cannot install most software due to a corrupted /etc/apt/sources.list file. Is there a copy I can download to replace it? The file would be for Ubuntu 12.04 ...
user avatar
46 votes
3 answers
83k views

How do I enable the "backports" repository?

How to enable the backports repository so I can get newer versions of software?
user avatar
12 votes
3 answers
34k views

How to download all required Ubuntu drivers

Is there a package of Ubuntu drivers as driver pack solution? I tried to search for it, but I did not find it. If there is, how can I easily get it?
user avatar
6 votes
3 answers
26k views

Ubuntu 19.04 incorrect sources.list [duplicate]

I did an upgrade of Ubuntu on WSL from 18.10 to 19.04 with do-release-upgrade. $ cat /etc/os-release NAME="Ubuntu" VERSION="19.04 (Disco Dingo)" ID=ubuntu ID_LIKE=debian PRETTY_NAME="Ubuntu 19.04" ...
user avatar

15 30 50 per page